<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomSetVarOption Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBomSetVarOption Enumeration

Visual Basic
C#
C++/CLI
Types of value passed in IEdmBomCell::SetVar.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBomSetVarOption
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBomSetVarOption : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBomSetVarOption : public System.Enum

# Members

Member | Description
--- | ---
EdmBomSetVarOption_Both | 2 = Both computed and edited value
EdmBomSetVarOption_Computed | 0 = Computed value
EdmBomSetVarOption_Edited | 1 = Edited value

# See Also

####

EPDM.Interop.epdm Namespace